function()
    if not aura_env.last or aura_env.last < GetTime() - aura_env.throttleTime then
        aura_env.last = GetTime()
        AuctionHouseFrame.SearchBar.FavoritesSearchButton:Click()
    end
end